.sidenav{
	width: 100%;
	opacity: 0;
	padding-left:  66px;
	padding-right: 66px;
	padding-top: 0px;
	background:transparent;
}
.sidenav-background{
	position: absolute;
	height: 100vh;
	width: 100%;
	top:0;
	left: 0;
	opacity: 0.92;
	z-index: -1;
	transition: background-color 0.6s;
	backdrop-filter: blur(8px);
}

.sidenav-main{
	padding-top: 173px;
}
.sidenav .menu-toggle{
	float: right;
	padding: 21px 0;
}
.sidenav .menu-toggle-title{
	color: white;
}

.sidenav-expanded{
	width: 100%;
	opacity: 1;
}

.sidenav #slide-menu a{
	font-size: 32px;
	font-weight: bold;
	border-bottom: unset;
	padding-left: unset;
	line-height: 100%;
	background-color: transparent;
}

.sidenav #slide-menu li{
	margin-bottom: 47px;
	max-width: max-content;
}

div.sidenav.inSubMenu .menu-toggle-title{
	color: var(--default-tekst);
}

div.sidenav.inSubMenu .menu-toggle-ellipse{
	background-color: var(--default-tekst-lighter);
}

div.sidenav.inSubMenu .sidenav-background{
	background-color: var(--default-achtergrond-dark);
}

#page{
	transition: filter 0.3s;
}

#page.blur #masthead.site-header,
#page.blur div.theme-hero,
#page.blur #content.site-content,
#page.blur div#flexible-content,
#page.blur #colophon.site-footer{
	filter: blur(4px);
}

#slide-menu{
	text-decoration: none;
	list-style: none;
}

#slide-menu ul.sub-menu{
	display: none;
	text-decoration: none;
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	color: var(--default-tekst);
}

#slide-menu ul.sub-menu li{
	margin-bottom: 40px;
	font-size: 24px;
	letter-spacing: 0px;
}

#slide-menu ul.sub-menu a{
	color: var(--default-tekst);
	font-size: 24px;
	line-height: 100%;
}

#slide-menu li.backBtn{
	position: absolute;
	left: 0px;
	top: -152px;
}

#slide-menu ul.sub-menu li.subMenuTitle{
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1.68pt;
	margin-bottom: 20px;
	line-height: 100%;
}

#slide-menu li.backBtn span{
	font-size: 20px;
	color: var(--default-tekst);
}

#slide-menu i.dropdown{
	color: var(--default-cta-knop);
	font-size: 24px;
	top: 0;
	bottom: 0;
	right: -40px;
	margin-top: auto;
	margin-bottom: auto;
	height: 24px;
	line-height: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
}

body.no-scroll{
	overflow: hidden;
}

.dd-parent-a + ul{
	display: none;
	width: 100%!important;
}
.dd-parent-a.active + ul{
	display: block;
}
@media(max-width: 768px){
   .sidenav{
        padding-left: 36px;
        padding-right: 36px;
    }
}